@import "./fontawesome/scss/fontawesome.scss";

html {
  box-sizing: border-box;
}

body {
  padding: 15px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

button {
  background: none;
  border: 0;
  outline: 0;
  cursor: pointer;
}